/*
	Theme Name: choco Child
	Theme URI: http://demo.agnidesigns.com/choco/
	Author: AgniDesigns	
	Version: 1.0
	Description: Clean & stylize Mulitpurpose WordPress theme
	Author URI: http://themeforest.net/user/AgniHD	
	Template: choco
*/
@import url("../choco/style.css");

p {
  margin: 0 0 20px;
  font-size: 14px;
  line-height: 25px;
}

.nav-menu-content li >a {
font-size: 15px;
color: #000 !important;
margin: 0px 17px;
line-height: 18px !important;
}

.nav-menu-content {
padding: 0px 20px;
}

#menu-item-28, #menu-item-34, #menu-item-29, #menu-item-35, #menu-item-30 {
border-right: 1px solid #0f015f;
}

.page-header h1 {
font-size: 32px;
margin-bottom: 0px !important;
}

.sub-menu li a {
font-size: 14px !important;
}


h1 {
letter-spacing: 1px !important;
margin-bottom: 13px !important;
color: #1D0F44;
letter-spacing: 0px !important;
}

h1, h2, h3, h4 {
text-transform: none !important;
letter-spacing: 0px;
}

h4 {
letter-spacing: 0px !important;
margin-bottom: 3px;
font-size: 18px;

}

#main {
padding-top: 25px;
}

.nav-menu-content li >a:hover {
color: #7B7B7B !important;
}

.nav-menu {
float: right;
}

#slidehome {
padding: 70px 0;
}

#slidehome h1 {
color: #fff !important;
margin: 0px;
font-weight: normal;
margin-bottom: 0px !important;
font-size: 30px;
}

#slidehome strong {
font-style: italic;
}


.blok {
padding: 35px !important;
}

.blok p {
margin-bottom: 0px;}

.blokhome {
padding: 35px !important;
padding-top: 20px !important;
padding-bottom: 25px !important;
}

.blokhome2 {
padding: 35px !important;
padding-top: 20px !important;
}

.blokhome2 a {
line-height: 33px;
font-weight: 600;
font-size: 14px;
font-style: italic;
color: #333333;
}

.blokhome3 {
padding: 0px 35px !important;
}

.blokdennis {
padding: 30px 35px 10px 35px !important
}

.blokdennis span {
font-size: 13px !important;
}

h5 {
  letter-spacing: 0px !important;
  text-transform: none;
  font-size: 22px;
  margin-top: 20px;
  }

.iconproject {
  text-align: center;
  padding-top: 17px;
  color: #1D0F44 !important;
}

.iconpm {
font-size: 150px;
padding-right: 30px;
}

.fa, .ion-refresh:before {
color: #1D0F44 !important;
}

.blokadvies {
padding-right: 35px !important;
}

#comments {
display: none;
}

div#content {
background-color: #fff !important;
}

#main {
background-color: #fff !important;
}

.page-container {
margin-top: 0px;
}

.site-info a {
  color: #969696;
}

.site-info a:hover, .site-info a:active, .site-info hover:visited,.site-info hover:focus {
  color: #D2D2D2 !important;
} 

.site-info {
font-size: 13px !important;
color: #969696;
  padding: 26px 0 11px;
}

.nav-menu-content li >a:active, .nav-menu-content li >a:visited {
border-color: #1D0F44 !important;
border-bottom: 1px;
}

ul.sub-menu .nav-menu-content li >a:active, ul.sub-menu .nav-menu-content li >a:visited {
border-bottom: 0px;
}

ul.sub-menu{
margin-top: 0px;
}

.nav-menu-content .sub-menu li {
    padding: 30px 0 12px 0px !important;
}

.profielfoto {
padding-top: 20px;
width: 65%;
}

.quoteblok {
padding: 38px 10% 20px;
text-align: center;
}

.quoteblok p {
font-size: 16px !important;
}

/* Form */

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{
  padding: 6px 10px;
  width: 90%;
  margin-bottom: 15px;
  margin-top: 2px;
    border: 1px solid #C5C5C5;
}

textarea {
  padding: 6px 10px;
  width: 90%;
  margin-top: 2px;
  margin-bottom: 5px;
  height: 160px;
    border: 1px solid #C5C5C5;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  border: none;
  box-shadow: none;
  background-color: #1D0F44;
  color: #fff;
  padding: 10px 22px;
  font-size: 15px;
}

input[type="submit"]:hover {
background-color: #2C1862;
}

.blokcontact img {
margin-top: 10px;
margin-bottom: 15px !important;
}

.visieblok {
padding-bottom: 25px !important;
}

#post-9 > div > section:nth-child(2) > div > div > div.col-sm-6.blokhome2.text-left > div > div:nth-child(6) {
margin-top: -11px !important;
}

#post-9 > div > section:nth-child(2) > div > div > div.col-sm-6.blokhome2.text-left > div > div:nth-child(2) {
margin-top: 3px;
}

.header-icon {
border: none !important;
}

.logo-text, .toggle-nav-menu, .toggle-nav-menu:hover, .toggle-nav-menu:active, .toggle-nav-menu:focus, .menu-slide .toggle-menu {
border: none !important;
}

.page-header.text- {
background-attachment: inherit !important;
}

.nav-menu-content li >a {
  color: #707070;
  display: block;
  text-decoration: none;
  border-bottom: 0px;
  border-color: transparent;
  outline: none;
  line-height: 34px;
}

.nav-menu-content .sub-menu li {
padding: 10px 0;
}

.sub-menu {
margin-top: 20px;
}

@media (max-width: 1200px) {
.nav-menu-content li > a{
margin: 9px 11px !important;
font-size: 14px !important;
}

.nav-menu-content .sub-menu li {
padding: 2px 0;
}

#menu-item-28, #menu-item-34, #menu-item-29, #menu-item-35, #menu-item-30 {
border-right: none;
}


}